[Black and White]
editor_text=#FFFFFF
editor_background=#000000
separator=#000000
menu_icon=#000000
toolbar_background=#000000
toolbar_icon=#FFFFFF
notebook_text=#FFFFFF
notebook_background=#000000
notebook_highlighttext=#000000
notebook_highlight=#FFFFFF
notebook_icon=#FFFFFF

[White and Black]
editor_text=#000000
editor_background=#FFFFFF
separator=#FFFFFF
menu_icon=#000000
toolbar_background=#FFFFFF
toolbar_icon=#000000
notebook_text=#000000
notebook_background=#FFFFFF
notebook_highlighttext=#FFFFFF
notebook_highlight=#000000
notebook_icon=#000000

[Chalkboard]
editor_text=#EEFBEC
editor_background=#35522E
separator=#35522E
menu_icon=#000000
toolbar_background=#35522E
toolbar_icon=#EEFBEC
notebook_text=#EEFBEC
notebook_background=#35522E
notebook_highlighttext=#35522E
notebook_highlight=#EEFBEC
notebook_icon=#EEFBEC

[Blackboard]
editor_text=#e7e7e7
editor_background=#393939
separator=#393939
menu_icon=#000000
toolbar_background=#393939
toolbar_icon=#BAB9B4
notebook_text=#BAB9B4
notebook_background=#393939
notebook_highlighttext=#393939
notebook_highlight=#BAB9B4
notebook_icon=#BAB9B4

[Sunset]
editor_text=#E56B60
editor_background=#011055
separator=#011055
menu_icon=#000000
toolbar_background=#011055
toolbar_icon=#BA2859
notebook_text=#7A3D79
notebook_background=#011055
notebook_highlighttext=#011055
notebook_highlight=#7A3D79
notebook_icon=#BA2859

[Midnight]
editor_text=#f2fdff
editor_background=#001620
separator=#001620
menu_icon=#000000
toolbar_background=#001620
toolbar_icon=#14509B
notebook_text=#14509B
notebook_background=#001620
notebook_highlighttext=#001620
notebook_highlight=#14509B
notebook_icon=#14509B